Internet Made Easy CD-ROM Help File

Internet Made Easy CD-ROM®
Product Documentation

People use the Internet to sell a variety of products and services, to research topics for school, meet new people, trade stocks, share photographs, read about current events, obtain travel information, watch videos, listen to music, play games and find jobs. The possibilities are ENDLESS!

Introducing.

The Internet Made Easy CD-ROM®

This amazing NEW CD-ROM contains OVER 50 complete, step-by-step tutorials and a Glossary of technical terms all explained in plain English.

The Internet Made Easy CD-ROM® also includes a listing of OVER 200 web sites that beginners can use to jump-start their Internet experience. Simply click a link and the web site opens immediately using your default web browser.

The best part is that the information is organized in a colorful, easy-to-use interface, and you don't need any prior knowledge of computers to use it!

Learn at your own pace in the comfort of your own home!

About This CD-ROM

Product Features

The Internet Made Easy CD-ROM® includes:

* 8 Tutorial Categories with over
50 complete, easy-to-use lessons

* Beginners Listing of 200 Web Sites

* Glossary of Technical Terms

* Extensive Print Previewing Feature

* Enhancement Tools and Utilities

* and much more!

This product was written to support all existing versions of Microsoft Windows®.

Media Masters, Inc.

All Rights Reserved.


Starting the CD-ROM

SYSTEM REQUIREMENTS

* Intel Pentium II Processor or higher

* Windows 98 SE or higher

* 32 MB or more of free available
system RAM (256 MB recommended)

* 800x600, 16-bit (thousands of colors)
color display or better

* CD-ROM drive (40x recommended)

* Internet Connection required to access
features online.

AUTOPLAY TECHNOLOGY

This product has been designed to automatically start after being inserted into your CD-ROM drive.

This process is known as AutoPlay.

AutoPlay technology features work on Windows 98 or higher.

If you are running Windows 3.1 or Windows 95, follow the instructions below to manually start the CD-ROM.

1. Locate your CD-ROM drive.

This can be found by double-clicking the "My Computer" icon on your desktop.

2. Right-click your CD-ROM drive

3. Choose "Explore" to open the CD.

3. Locate the file titled IME.EXE

4. Double click IME.EXE

Following these instructions will launch the CD-ROM program.

DISPLAY SETTINGS

Your monitor display settings must be set at a minimum of 800x600 in order to use this program.

To set your display settings manually, open your Control Panel, double-click on "Display" and click the "Settings" tab.

Then adjust the "Screen Resolution" bar.

Starting The CD-ROM


The User Interface

The Internet Made Easy CD-ROM® is easy to use!

The first screen you will see after you have successfully launched the CD-ROM is the Main Menu.

To View A Tutorial:

1. From the Main Menu, click on a section containing the lesson you want to learn.

2. Tutorial Listings from the Section you chose will appear. Click a Tutorial to start.

Other Options:

Main Menu

Takes you back to the main menu screen where you can choose a new Section and Tutorial.

Glossary

A dictionary containing technical terms and definitions.

Tools Section

Opens the Enhancement Tools section. This area contains the top ten most popular tools and utilities for use with Microsoft Windows®.

Top 200 Web Sites

Opens the comprehensive listing of
OVER 200 web sites beginners can use to explore the Internet's offerings.

Previous Lesson

Opens the previous lesson.

Next Lesson

Opens the next lesson.

Print Preview

Provides a Print Preview

Print

Clicking this button will print the selected tutorial.

Help

Launches this help file.

Exit

Clicking this button quits the application.

The User Interface


Tools Section

To access the Enhanced Tools section, simply click on the Toolbox button at the bottom of the program screen.

To install a tool, simply click on the tools graphic and follow the installers instructions.

A description of each of the full-version tools continues below.

Tool Descriptions:

Adobe Acrobat:
Acrobat® Reader® is free software that lets you view and print Adobe Portable Document Format (PDF) files on all major computer platforms, as well as fill in and submit Adobe PDF forms online.

AOL Instant Messenger:
The (AIM) service is a free online service that lets you communicate with family, friends and co-workers in real time. Using the AIM Buddy List® feature you can see when your buddies are online and available to instant message.

Internet Explorer 6.0:
Whether you use the Internet to read
e-mail, news or sports reports, shop online or listen to music or play videos, or share your images and photos with friends, family or work colleagues, Internet Explorer 6 makes surfing the web easy, exciting and fun. (Requires internet connection to download)

Macromedia Flash Player:
Flash is an application for developing rich content, user interfaces, and web applications. Web users must download and install the player in order to view and interact with Macromedia Flash content.

Quicktime:
The free player is an easy-to-use application for playing, viewing video,
audio, VR or graphics files. Thousands of applications use QuickTime to view, create, import and export media.

RealPlayer: It doesn't matter whether you are downloading music, burning CDs or watching a ballgame, RealPlayer gives you greater control of your media than any player out there.

WinAmp:
The worlds most universal audio player. WinAmp downloads album track titles automatically from the internet, you can change the interface "skin", utilize an array of plug-ins and much more!

Windows Media Player 10:
Microsoft® Windows Media Player 10 delivers the first complete all-in-one player that is so easy to use. It also offers the best experience for the discovery, download, personalization, and playback of high-quality Windows Media audio and video, and the popular MP3 format.

WinZip:
WinZip brings the convenience of Windows to the use of Zip files and other compression formats. The optional wizard interface makes zipping and unzipping easier than ever. (Not required for Windows XP users)

Note: Installation of these third-party tools is optional.

Tools Section


Register Your Product

Register your CD-ROM products now to enjoy a host of benefits!

* Service and product support

* Exclusive updates on promotions,
events and more!

In order for us to give you the best and most appropriate support possible, we recommend that you register your NEW CD-ROM product.

** Registration is optional. **

To Register This Product:

1. Start the CD-ROM

2. From the Help Menu, click Register.

(An Internet connection is required to register this product. Please make sure you are connected to the Internet before you attempt to register this product.)

Please Note: Persons under the age of 13 may not register their product online using this program. If you are under the age of 13 and would like to have access to applicable warranty and technical support, you must have a parent or guardian register your product online.

Privacy Policy: We will not sell, rent, loan or lease your personally identifiable information to others unless we have your permission or are required by law to do so.

We will not use or share the personally identifiable information that you provide to us online in ways unrelated to those described without first letting you know and offering you a choice to opt out.

Optional Registration


Technical Support

Additional technical support is available online via our Technical Support web site.

You can access the web site by clicking on Help at the top of the screen and selecting the "Technical Support" option from the pull-down menu.

An Internet connection is required to use online technical support.

The technical support web site offers:

*In-Depth Technical Support files
*General Questions with Answers
*Registration Information
*Product Updates
*Fixes, Patches (if applicable)
*Contact Technical Support
*Much Much More!!!

We recommend you review the Technical Support web site before you call your supplier, distributor or Media Masters, Inc. for technical support.

Most of your questions have been answered on our web site.

If not, please use the "Feedback" form to submit an inquiry or to contact support.

If you have reviewed the Technical Support site and require additional assistance, please send a letter to:

Technical Support Department
c/o Media Masters Inc. dba N.H.B.C.
14845 SW Murray Scholls Drive,
Suite 110-427
Beaverton, Oregon 97007

Due to the high demand for our products, we may not be able to provide a personal response to your technical question.

Please visit the Technical Support site frequently for updates and answers to frequently asked questions.

Technical Support


Other Products

Here is a list of other popular software titles we currently offer.

Contact your local CD-ROM distributor to get your copies today!

Products Currently Available

* Windows Made Easy CD-ROM
(Contains over 100 tutorials and videos that teach you how to use Microsoft Windows)

* Internet Made Easy CD-ROM
(Contains everything you need to know to surf the web. Includes tools and a technical glossary)

* Computer Learning Made Easy CD-ROM
(Teaches computer components, how to buy or upgrade a computer and more. Includes glossary)

* Start Your Own Business CD-ROM
(Learn how-to start, build and prosper. Everything from A to Z)

* Greatest Computer Games CD-ROM (Contains over 500 of the best computer games ever created all on one CD-ROM)

* Instant Publisher Platinum CD-ROM
(Contains over 750 books you can reprint and sell)

* Internet Power Tools CD-ROM
(Easily create web pages, online security tools, auction tools, tutorials and much much more!)

* Business Success Toolbox CD-ROM
(Contains all the forms, accounting systems, legal documents you'll ever need and more)

* The Complete SBA on CD-ROM
(A guide to the small business administration's programs, loans and grants)

* The CIA World Fact Book CD-ROM
(Contains CIA facts, world conditions, plus
global info, opportunities and more)

* The Guide To Import/Export CD-ROM
(A complete guide to the Import/Export business)

* 593 Business Letters CD-ROM
(A prewritten collection of ALL the business letters you'll ever need to write)

Contact your local CD-ROM distributor to purchase additional copies today!

Other New Products